Use flake8 version from poetry dependencies

2 jobs for !1639 with renovate/develop-python-3.x in 1 second (queued for 4 seconds)
latest merge request